TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff6060
}
A:link {
	FONT-SIZE: 9pt; COLOR: #2f2f2f
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #2f2f2f
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060
}
.strong {
	COLOR: red
}
.nodata {
	COLOR: red
}
.Register {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 200%
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-INDENT: 0em; LINE-HEIGHT: 200%
}
.bgcolor {
	BACKGROUND-COLOR: #f7f7f7
}
.categoryTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6f20
}
.disbabled {
	COLOR: gray; TEXT-DECORATION: underline
}
LI.error {
	COLOR: red
}
.rowcolor {
	BACKGROUND-COLOR: #f1f1f1
}
.tbtitle {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../i/bg01.gif); COLOR: white; TEXT-ALIGN: center
}
.title01 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #ff3333; LINE-HEIGHT: 130%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.title02 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #0000cc; LINE-HEIGHT: 130%; FONT-FAMILY: "ºÚÌå"
}
.bgnorepeat {
	BACKGROUND-REPEAT: no-repeat
}
.AnimalHouseHighlight {
	FONT-SIZE: 12px; COLOR: red
}
.AnimalAnecdoteHighlight {
	FONT-SIZE: 12px; COLOR: red
}
.RareAnimalHighlight {
	FONT-SIZE: 12px; COLOR: red
}
A.AnimalHouseLink1:active {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.AnimalHouseLink1:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.AnimalHouseLink1:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.AnimalHouseLink1:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.AnimalHouseLink:active {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.AnimalHouseLink:link {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.AnimalHouseLink:visited {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.AnimalHouseLink:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
.AnimalHouseHighlight {
	FONT-SIZE: 12px; COLOR: red
}
A.AnimalAnecdoteLink:active {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.AnimalAnecdoteLink:link {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.AnimalAnecdoteLink:visited {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.AnimalAnecdoteLink:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.RareAnimalLink:active {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.RareAnimalLink:link {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.RareAnimalLink:visited {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.RareAnimalLink:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.closezoomwin:active {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.closezoomwin:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.closezoomwin:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.closezoomwin:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.AnimalHousetitle01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cd362f
}
A.EnjoyLink:active {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
A.EnjoyLink:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.EnjoyLink:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.EnjoyLink:hover {
	FONT-SIZE: 9pt; COLOR: #ff6060; TEXT-DECORATION: none
}
.EnjoyPicBg {
	BACKGROUND-POSITION: center center; BACKGROUND-REPEAT: no-repeat
}
.sciencetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.Zootitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.KnowledgeTitle01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-INDENT: 0pt
}
.KnowledgeText {
	FONT-SIZE: 12px; TEXT-INDENT: 1.5em
}
.KnowledgeTitle02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; TEXT-INDENT: 0pt
}
.KnowledgeTitle03 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-INDENT: 0.5em
}
.HistoryTitle01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c25429
}
A.FooterLink:active {
	FONT-SIZE: 9pt; COLOR: #cd5d32; TEXT-DECORATION: none
}
A.FooterLink:link {
	FONT-SIZE: 9pt; COLOR: #fafdfd; TEXT-DECORATION: none
}
A.FooterLink:visited {
	FONT-SIZE: 9pt; COLOR: #fafdfd; TEXT-DECORATION: none
}
A.FooterLink:hover {
	FONT-SIZE: 9pt; COLOR: #cd5d32; TEXT-DECORATION: none
}
A.LearnAnimalLink:active {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.LearnAnimalLink:link {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.LearnAnimalLink:visited {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
A.LearnAnimalLink:hover {
	FONT-SIZE: 9pt; COLOR: #2f2f2f; TEXT-DECORATION: none
}
